/*
	Mac BTR CSS
	===============================================
*/

.hide {
    display: none;
}

.as-macbtr-13inch .as-macbtr-13inch-show,
.as-macbtr-14inch .as-macbtr-14inch-show,
.as-macbtr-16inch .as-macbtr-16inch-show {
    display: block;
}

.family-mac-macbookpro .as-macbundle-eyebrow {
    padding-bottom: 10px;
}

.as-macbtr-selection .as-footnotes .as-footnotes-sosumi ol {
    padding: 0;
    list-style-position: inside;
}

.rc-productbundle .rf-tradeupbanner .rf-tradeupbanner-action {
    text-align: left;
}

.rc-productselection-2col .rc-prices-installmentsseparator {
    padding-right: 4px;
}

.rc-productselection-2col .as-price-currentprice {
    font-size: 17px;
    line-height: 1.47059;
    font-weight: 400;
}

.family-mac-imac-m1 .as-macbundle-eyebrow {
    display: flex;
    font-size: 14px;
    align-items: center;
    padding-top: 4px;
    padding-bottom: 8px;
}

.family-mac-imac-m1 .as-macbundle-eyebrow img {
    padding-right: 4px;
}

.rc-productselection-2col .rc-prices-savings {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
}

.rf-overlay-chat-withbackgroundfooter .as-chat {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media only screen and (max-width: 1023px) and (max-device-width: 736px) {
    .family-mac-imac-m1 .as-macbundle-eyebrow {
        padding-top: 8px;
    }
}
